.p-w-r.p-w-r * {
  font-family: 'MarkPro',sans-serif;
  font-weight: 300
}
.lang-jp .p-w-r.p-w-r *,
html[lang="ja-jp"] .p-w-r.p-w-r * {
  font-family: 'MS Gothic','MS Mincho',sans-serif
}
.p-w-r.p-w-r span {
  color: inherit
}
.p-w-r.p-w-r .pr-star-v4.pr-star-v4,
.p-w-r.p-w-r .pr-star-v4.pr-star-v4:hover {
  position: relative;
  width: auto;
  height: auto;
  margin: 0;
  padding: 0;
  background: none
}
.p-w-r.p-w-r .pr-star-v4.pr-star-v4:after,
.p-w-r.p-w-r .pr-star-v4.pr-star-v4:before,
.p-w-r.p-w-r .pr-star-v4.pr-star-v4:hover:after,
.p-w-r.p-w-r .pr-star-v4.pr-star-v4:hover:before {
  content: "\2605";
  position: relative;
  z-index: 1;
  display: inline-block;
  font-size: 20px;
  line-height: 20px;
  color: #c8cbcc
}
.p-w-r.p-w-r .pr-star-v4.pr-star-v4:after,
.p-w-r.p-w-r .pr-star-v4.pr-star-v4:hover:after {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  overflow: hidden;
  width: 0%;
  color: #ffc200
}
.p-w-r.p-w-r .pr-snippet-stars {
  background: none
}
.p-w-r.p-w-r .pr-snippet .pr-snippet-stars-container .pr-snippet-stars-png .pr-star-v4 {
  padding: 0;
  margin: 2px 0 0 0;
  width: auto
}
.p-w-r.p-w-r .pr-review-snapshot .pr-snippet .pr-snippet-stars-png .pr-star-v4:after,
.p-w-r.p-w-r .pr-review-snapshot .pr-snippet .pr-snippet-stars-png .pr-star-v4:before {
  font-size: 25px;
  line-height: 25px
}
.p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-faceoff .pr-star-v4,
.p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-faceoff .pr-star-v4:hover {
  width: auto;
  height: auto;
  margin-right: 2px
}
.p-w-r.p-w-r .pr-star-v4-25-filled.pr-star-v4-25-filled:after {
  width: 25%
}
.p-w-r.p-w-r .pr-star-v4-50-filled.pr-star-v4-50-filled:after {
  width: 50%
}
.p-w-r.p-w-r .pr-star-v4-75-filled.pr-star-v4-75-filled:after {
  width: 75%
}
.p-w-r.p-w-r .pr-star-v4-100-filled.pr-star-v4-100-filled:after {
  width: 100%
}
.p-w-r.p-w-r .pr-accordion .pr-accordion-btn span {
  color: #0099e0;
  font-weight: bold
}
.p-w-r.p-w-r .btn-group-radio-vertical .pr-btn {
  border: none
}
.p-w-r.p-w-r .btn-group-radio-vertical .pr-btn:before {
  content: " ";
  display: inline-block;
  position: relative;
  width: 18px;
  height: 18px;
  margin-top: -2px;
  margin-right: 12px;
  vertical-align: middle;
  background: transparent;
  border: 3px solid transparent;
  border-radius: 50%;
  box-shadow: 0 0 1px 1px #c8cbcc
}
.p-w-r.p-w-r .btn-group-radio-vertical .pr-btn:focus,
.p-w-r.p-w-r .btn-group-radio-vertical .pr-btn:hover {
  background: none
}
.p-w-r.p-w-r .btn-group-radio-vertical .pr-btn:hover:before {
  box-shadow: 0 0 1px 2px #0099e0;
  transition: all 0.2s ease
}
.p-w-r.p-w-r .btn-group-radio-vertical .pr-btn.active {
  background: none;
  color: inherit
}
.p-w-r.p-w-r .btn-group-radio-vertical .pr-btn.active:before {
  background: #0099e0;
  border: 3px solid #fff;
  box-shadow: 0 0 1px 2px #0099e0
}
.p-w-r.p-w-r .btn-group-radio-horizontal .pr-btn {
  background: none;
  border-color: #c8cbcc;
  border-bottom-width: 1px
}
.p-w-r.p-w-r .btn-group-radio-horizontal .pr-btn:hover {
  border-color: #aeb2b3
}
.p-w-r.p-w-r .btn-group-radio-horizontal .pr-btn.active,
.p-w-r.p-w-r .btn-group-radio-horizontal .pr-btn.active:hover {
  background: #e6e6e6;
  color: #00111a;
  box-shadow: inset 0 2px 2px 0 rgba(0, 0, 0, 0.25)
}
.p-w-r.p-w-r .pr-thumbs-icon svg {
  height: 1em
}
.p-w-r.p-w-r .pr-snippet-stars-reco-inline .pr-snippet-stars-container {
  padding-right: 20px;
  margin-right: 10px;
  border-right: 1px solid #f8f8f8
}
.p-w-r.p-w-r .pr-snippet.pr-snippet.pr-snippet .pr-snippet-rating-decimal {
  height: auto;
  padding: 3px 3px 0 3px;
  margin-top: 2px;
  font-size: 15px;
  line-height: 20px;
  color: #00111a
}
.p-w-r.p-w-r .pr-rid {
  display: none
}
.p-w-r.p-w-r .pr-review-snapshot {
  position: relative
}
.p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-header {
  padding-bottom: 20px;
  border-bottom: 2px solid #f8f8f8
}
.p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-header .pr-review-snapshot-header-intro {
  border-bottom: none
}
.p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-header .pr-headline {
  font-size: 28.5px;
  line-height: 35px;
  font-weight: bold
}
@media only screen and (max-width: 767px) {
  .p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-header .pr-headline {
    font-size: 23px;
    line-height: 30px
  }
}
.p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-header .pr-subheadline {
  display: none!important
}
.p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-block-container.pr-review-snapshot-block-container,
.p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-msq-container {
  float: left;
  width: 46.55172414%;
  margin-right: 3.44827586%
}
.p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-block-histogram {
  width: 100%
}
.p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-msq-container {
  float: right;
  margin-top: 5px
}
@media only screen and (max-width: 767px) {
  .p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-block-container.pr-review-snapshot-block-container,
  .p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-block-histogram,
  .p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-msq-container {
    float: none;
    width: auto;
    margin-right: 0
  }
}
.p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-block {
  border: none;
  min-height: 0
}
.p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-block-headline {
  display: none
}
.p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-block.pr-review-snapshot-block {
  margin-bottom: 0
}
.p-w-r.p-w-r .pr-review-snapshot .pr-ratings-histogram {
  margin-top: 0
}
.p-w-r.p-w-r .pr-review-snapshot .pr-ratings-histogram .pr-histogram-stars {
  height: 30px
}
.p-w-r.p-w-r .pr-review-snapshot .pr-ratings-histogram .pr-histogram-label {
  padding-left: 0;
  padding-right: 40px;
  color: #00111a;
  font-size: 15px;
  line-height: 20px
}
.p-w-r.p-w-r .pr-review-snapshot .pr-ratings-histogram .pr-ratings-histogram-bar {
  height: 6px;
  background: #c8cbcc
}
.p-w-r.p-w-r .pr-review-snapshot .pr-ratings-histogram .pr-ratings-histogram-barValue {
  height: 6px;
  background: #ffc200
}
.p-w-r.p-w-r .pr-review-snapshot .pr-ratings-histogram .pr-histogram-count {
  padding-left: 20px;
  font-weight: normal;
  color: #0099e0;
  text-align: left
}
.p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-msq-container .pr-rd-def-list dt {
  font-weight: bold
}
.p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-msq-container .pr-snippet-rating-decimal {
  margin-left: 3px;
  font-size: 13px;
  line-height: 17px;
  border-color: transparent
}
.p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-block-cons.pr-review-snapshot-block-cons,
.p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-block-pros.pr-review-snapshot-block-pros {
  display: none
}
.p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-faceoff {
  clear: both
}
.p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-faceoff .pr-snippet-rating-decimal {
  height: 20px;
  color: #00111a;
  padding-top: 3px
}
.p-w-r.p-w-r .pr-review-snapshot .pr-faceoff-review {
  margin-bottom: 20px
}
.p-w-r.p-w-r .pr-review-snapshot .pr-faceoff-readcomplete {
  font-weight: bold;
  color: #0099e0
}
.p-w-r.p-w-r .pr-snippet-stars-reco-inline .pr-snippet-stars-reco-reco .pr-checkbox-icon {
  display: none!important
}
.p-w-r.p-w-r .pr-snippet-stars-reco-inline .pr-snippet-stars-reco-reco .pr-reco {
  font-size: 35px;
  line-height: 41px;
  font-weight: 600
}
@media only screen and (max-width: 767px) {
  .p-w-r.p-w-r .pr-snippet-stars-reco-inline .pr-snippet-stars-reco-reco .pr-reco {
    font-size: 28.5px;
    line-height: 35px
  }
}
.p-w-r.p-w-r .pr-snippet-stars-reco-inline .pr-snippet-read-and-write.pr-snippet-read-and-write span {
  font-size: 15px!important;
  vertical-align: baseline
}
.p-w-r.p-w-r .pr-snippet-stars-reco-inline .pr-snippet-read-and-write.pr-snippet-read-and-write a {
  display: none;
  font-size: 15px!important;
  font-weight: bold;
  color: #0099e0;
  vertical-align: baseline
}
@media only screen and (max-width: 767px) {
  .p-w-r.p-w-r .pr-snippet-stars-reco-inline .pr-snippet-read-and-write.pr-snippet-read-and-write {
    display: flex;
    flex-direction: column;
    align-items: flex-start
  }
  .p-w-r.p-w-r .pr-snippet-stars-reco-inline .pr-snippet-read-and-write.pr-snippet-read-and-write a {
    margin: 10px 0
  }
}
.p-w-r.p-w-r .pr-snippet-stars-reco-inline.pr-snippet-compact .pr-snippet-read-and-write {
  margin-top: 0
}
.p-w-r.p-w-r .pr-snippet-stars-reco-inline.pr-snippet-minimal .pr-snippet-stars-container {
  display: inline-block
}
.p-w-r.p-w-r .pr-snippet-stars-reco-reco {
  display: none
}
.p-w-r.p-w-r .pr-review-snapshot-header .pr-snippet-stars-reco-reco {
  display: block
}
.p-w-r.p-w-r .pr-review-snapshot-header .pr-snippet-stars-reco-inline .pr-snippet-read-and-write a {
  display: inline-block;
  padding: 12px 20px 11px 20px;
  font-size: 15px!important;
  line-height: 15px;
  font-weight: bold;
  color: #fff;
  background: #0099e0;
  border-bottom: none;
  border-radius: 3px
}
.p-w-r.p-w-r .pr-review-snapshot-header .pr-snippet-stars-reco-inline .pr-snippet-read-and-write a:active,
.p-w-r.p-w-r .pr-review-snapshot-header .pr-snippet-stars-reco-inline .pr-snippet-read-and-write a:hover {
  background: #14b5ff;
  color: #fff;
  text-decoration: none
}
.p-w-r.p-w-r .pr-review-display p {
  color: #00111a
}
.p-w-r.p-w-r .pr-review-display .pr-rd-main-header {
  padding: 20px 0 20px 0;
  background: none;
  border-top: 2px solid #f8f8f8
}
.p-w-r.p-w-r .pr-review-display .pr-rd-main-header .pr-rd-review-total {
  float: left;
  margin-top: 10px;
  margin-bottom: 0;
  font-size: 15px;
  line-height: 20px;
  line-height: 40px;
  font-weight: normal
}
.p-w-r.p-w-r .pr-review-display .pr-rd-main-header .pr-rd-sort-group {
  position: relative;
  float: right
}
.p-w-r.p-w-r .pr-review-display .pr-rd-main-header .pr-rd-sort-group:before {
  content: " ";
  display: block;
  height: 18px;
  background-repeat: no-repeat;
  float: right;
  position: relative;
  top: -2px;
  position: absolute;
  top: 50%;
  right: 10px;
  z-index: 3;
  width: 18px;
  background-image: url(../images/icons-black-4x.png?dyn=1&width=600);
  background-size: 600px 30px;
  background-position: -96px 50%;
  transform: translate(0, -50%);
  pointer-events: none
}
@media (-webkit-min-device-pixel-ratio: 2),
(min-resolution: 2dppx),
(min-resolution: 192dpi) {
  .p-w-r.p-w-r .pr-review-display .pr-rd-main-header .pr-rd-sort-group:before {
    background-image: url(../images/icons-black-4x.png?dyn=1&hires=1&width=600)
  }
}
.p-w-r.p-w-r .pr-review-display .pr-rd-main-header .pr-rd-sort-group:hover:before {
  opacity: 1;
  background-image: url(../images/icons-accent-4x.png?dyn=1&width=600);
  background-size: 600px 30px
}
@media (-webkit-min-device-pixel-ratio: 2),
(min-resolution: 2dppx),
(min-resolution: 192dpi) {
  .p-w-r.p-w-r .pr-review-display .pr-rd-main-header .pr-rd-sort-group:hover:before {
    background-image: url(../images/icons-accent-4x.png?dyn=1&hires=1&width=600)
  }
}
.ie10 .p-w-r.p-w-r .pr-review-display .pr-rd-main-header .pr-rd-sort-group:before {
  display: none
}
.p-w-r.p-w-r .pr-review-display .pr-rd-main-header .pr-rd-sort-group label {
  display: none
}
.p-w-r.p-w-r .pr-review-display .pr-rd-main-header .pr-rd-sort {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: linear-gradient(to bottom, #fff, #f9f9f9);
  color: #00111a;
  position: relative;
  box-sizing: border-box;
  overflow: hidden;
  min-width: 0.75em;
  padding: 12px 20px 11px 20px;
  font-family: 'MarkPro',sans-serif;
  font-weight: 300;
  font-size: 15px;
  line-height: 15px;
  text-align: center;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-weight: normal;
  text-decoration: none;
  vertical-align: middle;
  border: 1px solid #c8cbcc;
  border-radius: 3px;
  cursor: pointer;
  background-repeat: no-repeat;
  min-height: 40px;
  width: auto;
  font-weight: bold;
  line-height: 1.2em!important
}
.lang-jp .p-w-r.p-w-r .pr-review-display .pr-rd-main-header .pr-rd-sort,
html[lang="ja-jp"] .p-w-r.p-w-r .pr-review-display .pr-rd-main-header .pr-rd-sort {
  font-family: 'MS Gothic','MS Mincho',sans-serif
}
.p-w-r.p-w-r .pr-review-display .pr-rd-main-header .pr-rd-sort:hover {
  border-color: #aeb2b3
}
.p-w-r.p-w-r .pr-review-display .pr-rd-main-header .pr-rd-sort:active {
  background: #fff;
  box-shadow: none
}
.p-w-r.p-w-r .pr-review-display .pr-rd-main-header .pr-rd-sort option {
  color: #00111a
}
.p-w-r.p-w-r .pr-review-display .pr-review.pr-review.pr-review {
  position: relative;
  padding-top: 10px;
  border-bottom: 2px solid #f8f8f8
}
.p-w-r.p-w-r .pr-review-display .pr-accordion.pr-accordion,
.p-w-r.p-w-r .pr-review-display .pr-rd-description.pr-rd-description,
.p-w-r.p-w-r .pr-review-display .pr-rd-header.pr-rd-header,
.p-w-r.p-w-r .pr-review-display .pr-rd-images.pr-rd-images,
.p-w-r.p-w-r .pr-review-display .pr-rd-merchant-response.pr-rd-merchant-response {
  position: relative;
  right: auto;
  float: none;
  width: 62%
}
@media only screen and (max-width: 767px) {
  .p-w-r.p-w-r .pr-review-display .pr-accordion.pr-accordion,
  .p-w-r.p-w-r .pr-review-display .pr-rd-description.pr-rd-description,
  .p-w-r.p-w-r .pr-review-display .pr-rd-header.pr-rd-header,
  .p-w-r.p-w-r .pr-review-display .pr-rd-images.pr-rd-images,
  .p-w-r.p-w-r .pr-review-display .pr-rd-merchant-response.pr-rd-merchant-response {
    width: auto
  }
}
.p-w-r.p-w-r .pr-review-display .pr-rd-description .pr-rd-side-content-block.pr-rd-side-content-block {
  position: relative;
  right: auto;
  float: none;
  width: auto;
  padding-left: 0
}
.p-w-r.p-w-r .pr-review-display .pr-rd-header {
  margin-bottom: 3px
}
.p-w-r.p-w-r .pr-review-display .pr-snippet-stars {
  margin-bottom: 5px
}
.p-w-r.p-w-r .pr-review-display .pr-rd-star-rating.pr-rd-star-rating {
  float: none
}
.p-w-r.p-w-r .pr-review-display .pr-star-v4,
.p-w-r.p-w-r .pr-review-display .pr-star-v4:hover {
  margin-right: 0
}
.p-w-r.p-w-r .pr-review-display .pr-rd-review-headline.pr-rd-review-headline {
  float: none;
  font-size: 18.5px;
  line-height: 25px;
  font-weight: bold;
  margin-top: 10px;
  margin-left: 0
}
.p-w-r.p-w-r .pr-review-display .pr-review .pr-snippet-rating-decimal {
  height: 20px;
  padding-top: 4px;
  color: #00111a;
  line-height: 1em;
  border-color: transparent
}
.p-w-r.p-w-r .pr-review-display .pr-rd-inner-side-content-block .pr-rd-details {
  display: inline-block;
  margin-bottom: 0;
  font-size: 13px;
  line-height: 17px;
  color: #727272;
  font-weight: bold
}
.p-w-r.p-w-r .pr-review-display .pr-rd-inner-side-content-block .pr-rd-details:after {
  content: "\00a0 "
}
.p-w-r.p-w-r .pr-review-display .pr-rd-reviewer-details .pr-rd-author-submission-date:after {
  content: "|";
  display: inline-block;
  margin: 0 7px;
  font-weight: normal
}
.p-w-r.p-w-r .pr-review-display .pr-rd-reviewer-type .pr-badging-icon circle {
  fill: #05a34a
}
.p-w-r.p-w-r .pr-review-display .pr-rd-reviewer-type .pr-rd-badging-text {
  font-size: 13px;
  line-height: 17px;
  font-weight: bold
}
.p-w-r.p-w-r .pr-review-display .pr-rd-description {
  margin-bottom: 5px
}
.p-w-r.p-w-r .pr-review-display .pr-rd-description .pr-rd-description-text {
  font-size: 15px;
  line-height: 20px
}
.p-w-r.p-w-r .pr-review-display .pr-rd-bold {
  font-weight: normal
}
.p-w-r.p-w-r .pr-review-display .pr-rd-image-container {
  display: inline-block;
  margin-right: 10px
}
.p-w-r.p-w-r .pr-review-display .pr-rd-merchant-response {
  margin-top: 10px;
  padding: 20px;
  background-color: #f8f8f8
}
.p-w-r.p-w-r .pr-review-display .pr-rd-merchant-response .pr-rd-merchant-response-headline strong {
  font-weight: bold
}
.p-w-r.p-w-r .pr-review-display .pr-accordion.pr-accordion.pr-accordion {
  margin-bottom: 15px
}
.p-w-r.p-w-r .pr-review-display .pr-rd-footer.pr-rd-footer {
  position: absolute;
  top: 35px;
  right: 0;
  width: 33%;
  padding-bottom: 20px
}
@media only screen and (max-width: 767px) {
  .p-w-r.p-w-r .pr-review-display .pr-rd-footer.pr-rd-footer {
    position: relative;
    top: auto;
    right: auto;
    width: auto
  }
}
.p-w-r.p-w-r .pr-review-display .pr-rd-bottomline,
.p-w-r.p-w-r .pr-review-display .pr-rd-bottomline span,
.p-w-r.p-w-r .pr-review-display .pr-rd-flag-review-container,
.p-w-r.p-w-r .pr-review-display .pr-rd-footer,
.p-w-r.p-w-r .pr-review-display .pr-rd-helpful-text {
  font-size: 15px;
  line-height: 20px;
  color: #00111a
}
.p-w-r.p-w-r .pr-review-display .pr-rd-bottomline {
  margin-bottom: 20px
}
.p-w-r.p-w-r .pr-review-display .pr-rd-bottomline .pr-rd-bold,
.p-w-r.p-w-r .pr-review-display .pr-rd-flag-review-container a {
  font-weight: bold
}
.p-w-r.p-w-r .pr-review-display .pr-rd-flag-review-container a {
  color: #0099e0
}
.p-w-r.p-w-r .pr-review-display .pr-rd-flag-review-container.pr-rd-flag-review-container,
.p-w-r.p-w-r .pr-review-display .pr-rd-helpful-action.pr-rd-helpful-action,
.p-w-r.p-w-r .pr-review-display .pr-rd-helpful-text.pr-rd-helpful-text {
  display: block
}
.p-w-r.p-w-r .pr-review-display .pr-helpful-btn.pr-helpful-btn {
  padding: 12px 0;
  border-color: transparent;
  margin-right: 20px;
  margin-bottom: 10px
}
.p-w-r.p-w-r .pr-review-display .pr-helpful-btn.pr-helpful-btn,
.p-w-r.p-w-r .pr-review-display .pr-helpful-btn.pr-helpful-btn:active,
.p-w-r.p-w-r .pr-review-display .pr-helpful-btn.pr-helpful-btn:hover {
  background: none
}
.p-w-r.p-w-r .pr-review-display .pr-helpful-btn.pr-helpful-btn:active span {
  color: #00111a
}
.p-w-r.p-w-r .pr-review-display .pr-helpful-btn.pr-helpful-btn:active .pr-thumbs-cuff-fill,
.p-w-r.p-w-r .pr-review-display .pr-helpful-btn.pr-helpful-btn:active .pr-thumbs-fill {
  fill: #00111a
}
.p-w-r.p-w-r .pr-review-display .pr-helpful-btn.pr-helpful-btn .pr-thumbs-icon svg {
  height: 2em
}
.p-w-r.p-w-r .pr-review-display .pr-helpful-active,
.p-w-r.p-w-r .pr-review-display .pr-helpful-active[disabled] {
  background: #e6e6e6;
  color: #00111a;
  box-shadow: inset 0 2px 2px 0 rgba(0, 0, 0, 0.25)
}
.p-w-r.p-w-r .pr-review-display .pr-helpful-active span,
.p-w-r.p-w-r .pr-review-display .pr-helpful-active[disabled] span {
  color: #00111a
}
.p-w-r.p-w-r .pr-review-display .pr-helpful-active .pr-thumbs-cuff-fill,
.p-w-r.p-w-r .pr-review-display .pr-helpful-active .pr-thumbs-fill,
.p-w-r.p-w-r .pr-review-display .pr-helpful-active[disabled] .pr-thumbs-cuff-fill,
.p-w-r.p-w-r .pr-review-display .pr-helpful-active[disabled] .pr-thumbs-fill {
  fill: #00111a
}
.p-w-r.p-w-r .pr-rd-main-footer.pr-rd-main-footer.pr-rd-main-footer {
  padding: 3px 0 30px 0
}
.p-w-r.p-w-r .pr-rd-main-footer.pr-rd-main-footer.pr-rd-main-footer:after,
.p-w-r.p-w-r .pr-rd-main-footer.pr-rd-main-footer.pr-rd-main-footer:before {
  content: " ";
  display: block
}
.p-w-r.p-w-r .pr-rd-main-footer.pr-rd-main-footer.pr-rd-main-footer:after {
  clear: both
}
.p-w-r.p-w-r .pr-rd-main-footer.pr-rd-main-footer.pr-rd-main-footer span {
  color: #00111a
}
.p-w-r.p-w-r .pr-rd-main-footer.pr-rd-main-footer.pr-rd-main-footer .pr-rd-content-block {
  width: auto
}
.p-w-r.p-w-r .pr-rd-main-footer.pr-rd-main-footer.pr-rd-main-footer .pr-rd-review-position {
  display: inline-block;
  float: left;
  line-height: 40px
}
.p-w-r.p-w-r .pr-rd-main-footer.pr-rd-main-footer.pr-rd-main-footer .pr-rd-to-top {
  display: none
}
.p-w-r.p-w-r .pr-rd-main-footer.pr-rd-main-footer.pr-rd-main-footer .pr-rd-pagination {
  display: inline-block;
  float: right;
  margin: 0;
  padding: 0;
  border: none
}
.p-w-r.p-w-r .pr-rd-main-footer.pr-rd-main-footer.pr-rd-main-footer .pr-rd-pagination-btn.pr-rd-pagination-btn,
.p-w-r.p-w-r .pr-rd-main-footer.pr-rd-main-footer.pr-rd-main-footer .pr-rd-pagination-btn.pr-rd-pagination-btn:last-child {
  display: inline-block;
  margin: 0;
  padding: 12px 20px 11px 20px;
  font-size: 15px!important;
  line-height: 15px;
  font-weight: bold;
  background: linear-gradient(to bottom, #fff, #f9f9f9);
  color: #00111a;
  border: 1px solid #c8cbcc;
  border-radius: 3px
}
.p-w-r.p-w-r .pr-rd-main-footer.pr-rd-main-footer.pr-rd-main-footer .pr-rd-pagination-btn.pr-rd-pagination-btn:hover,
.p-w-r.p-w-r .pr-rd-main-footer.pr-rd-main-footer.pr-rd-main-footer .pr-rd-pagination-btn.pr-rd-pagination-btn:last-child:hover {
  background: linear-gradient(to bottom, #fff, #b3b3b3);
  background: #fff;
  background: linear-gradient(to bottom, #fff, #fff);
  color: #0099e0;
  transition: background 0.2s
}
.p-w-r.p-w-r .pr-war .pr-control-label span {
  font-weight: bold
}
.p-w-r.p-w-r .pr-war .pr-btn-fileinput.pr-btn-fileinput,
.p-w-r.p-w-r .pr-war .pr-btn-fileinput.pr-btn-fileinput span {
  background: linear-gradient(to bottom, #fff, #f9f9f9);
  color: #00111a;
  border-bottom-width: 1px
}
.p-w-r.p-w-r .pr-war .pr-btn-fileinput.pr-btn-fileinput span:hover,
.p-w-r.p-w-r .pr-war .pr-btn-fileinput.pr-btn-fileinput:hover {
  border-color: #aeb2b3
}
.p-w-r.p-w-r .pr-war .pr-btn-fileinput.pr-btn-fileinput span::after {
  color: #00111a
}
.p-w-r.p-w-r .pr-war .pr-btn-fileinput.pr-btn-fileinput span:hover::after {
  color: #0099e0
}
.p-w-r.p-w-r .pr-war .pr-submit .pr-accessible-btn {
  background: #0099e0;
  border-bottom: none
}
.p-w-r.p-w-r .pr-war .pr-submit .pr-accessible-btn:active,
.p-w-r.p-w-r .pr-war .pr-submit .pr-accessible-btn:hover {
  background: #14b5ff;
  color: #fff
}
.p-w-r.p-w-r .thank-you-page h3.subtitle + h5 {
  display: none
}
.p-w-r.p-w-r .pr-qa-display.pr-qa-display .pr-qa-display-headline h1 {
  font-size: 28.5px;
  line-height: 35px
}
@media only screen and (max-width: 767px) {
  .p-w-r.p-w-r .pr-qa-display.pr-qa-display .pr-qa-display-headline h1 {
    font-size: 23px;
    line-height: 30px
  }
}
.p-w-r.p-w-r .pr-qa-display.pr-qa-display .pr-qa-display-ask-question {
  float: none;
  padding-left: 0
}
.p-w-r.p-w-r .pr-qa-display.pr-qa-display .pr-qa-display-btn,
.p-w-r.p-w-r .pr-qa-display.pr-qa-display .pr-submit .pr-btn-review {
  display: inline-block;
  padding: 12px 20px 11px 20px;
  font-size: 15px!important;
  line-height: 15px;
  font-weight: bold;
  color: #fff;
  background: #0099e0;
  border-bottom: none;
  border-radius: 3px
}
.p-w-r.p-w-r .pr-qa-display.pr-qa-display .pr-qa-display-btn:active,
.p-w-r.p-w-r .pr-qa-display.pr-qa-display .pr-qa-display-btn:hover,
.p-w-r.p-w-r .pr-qa-display.pr-qa-display .pr-submit .pr-btn-review:active,
.p-w-r.p-w-r .pr-qa-display.pr-qa-display .pr-submit .pr-btn-review:hover {
  background: #14b5ff;
  color: #fff;
  text-decoration: none
}
.p-w-r.p-w-r .pr-qa-display.pr-qa-display .pr-qa-display-btn.pr-qa-display-show-more-questions {
  background: linear-gradient(to bottom, #fff, #f9f9f9);
  color: #00111a;
  position: relative;
  box-sizing: border-box;
  overflow: hidden;
  width: auto;
  min-width: 0.75em;
  padding: 12px 20px 11px 20px;
  font-family: 'MarkPro',sans-serif;
  font-weight: 300;
  font-size: 15px;
  line-height: 15px;
  text-align: center;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-weight: normal;
  text-decoration: none;
  vertical-align: middle;
  border: 1px solid #c8cbcc;
  cursor: pointer;
  background-repeat: no-repeat;
  display: inline-block;
  font-size: 15px!important;
  font-weight: bold;
  border-radius: 3px;
  border-color: #c8cbcc
}
.lang-jp .p-w-r.p-w-r .pr-qa-display.pr-qa-display .pr-qa-display-btn.pr-qa-display-show-more-questions,
html[lang="ja-jp"] .p-w-r.p-w-r .pr-qa-display.pr-qa-display .pr-qa-display-btn.pr-qa-display-show-more-questions {
  font-family: 'MS Gothic','MS Mincho',sans-serif
}
.p-w-r.p-w-r .pr-qa-display.pr-qa-display .pr-qa-display-btn.pr-qa-display-show-more-questions:hover {
  border-color: #aeb2b3
}
.p-w-r.p-w-r .pr-qa-display.pr-qa-display .pr-qa-display-btn.pr-qa-display-show-more-questions:active {
  background: #fff;
  box-shadow: none
}
.p-w-r.p-w-r .pr-qa-display.pr-qa-display .pr-qa-display-btn.pr-qa-display-show-more-questions:active,
.p-w-r.p-w-r .pr-qa-display.pr-qa-display .pr-qa-display-btn.pr-qa-display-show-more-questions:hover {
  background: linear-gradient(to bottom, #fff, #b3b3b3);
  background: #fff;
  background: linear-gradient(to bottom, #fff, #fff);
  color: #0099e0;
  text-decoration: none;
  border-color: #c8cbcc;
  transition: background 0.2s
}
.p-w-r.p-w-r .pr-qa-display.pr-qa-display .pr-qa-display-btn.pr-qa-display-show-more-questions abbr,
.p-w-r.p-w-r .pr-qa-display.pr-qa-display .pr-qa-display-btn.pr-qa-display-show-more-questions span {
  color: #00111a;
  font-weight: bold
}
.p-w-r.p-w-r .pr-qa-display.pr-qa-display .pr-qa-display-btn.pr-qa-display-show-more-questions .pr-caret-icon__line {
  stroke: #00111a
}
.p-w-r.p-w-r .pr-qa-display.pr-qa-display .pr-waq-legal-text span {
  font-size: 13px;
  line-height: 17px
}
.p-w-r.p-w-r .pr-waq-prequestion-message {
  font-size: 15px;
  line-height: 20px
}
.p-w-r.p-w-r .pr-qa-display-add-answer,
.p-w-r.p-w-r .pr-qa-display-answer-link-container {
  display: none
}
.standard-product-tile-rating .pr-snippet-stars-reco-inline > div {
  clear: none!important
}
.ratings-and-reviews.ratings-and-reviews-hide-ask-a-question .p-w-r.p-w-r .pr-qa-display-ask-question {
  visibility: hidden
}